DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='15NPDX/GJFOO';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617001,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','15NPDX/GJFOO','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='WZDVYWA67UM';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617002,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','WZDVYWA67UM','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='1IMTC4ANI0KA';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617003,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','1IMTC4ANI0KA','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='XYRL3+A8Z+Z';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617004,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','XYRL3+A8Z+Z','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='22/9TRQ536NA';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617005,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','22/9TRQ536NA','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='217WYC/L9U7E';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617006,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','217WYC/L9U7E','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='14SL2L0H+OZM';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617007,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','14SL2L0H+OZM','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='217YZTTABIJI';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617008,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','217YZTTABIJI','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='W11R1282DJK';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617009,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','W11R1282DJK','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='0QO140ANVBBZ';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617010,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','0QO140ANVBBZ','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='15W6K=0MEPN8';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617011,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','15W6K=0MEPN8','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='14SP9N=406W2';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617012,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','14SP9N=406W2','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='1WXB5G9/BL46';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617013,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','1WXB5G9/BL46','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='1WXBPN7+OHJZ';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617014,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','1WXBPN7+OHJZ','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='198IF7HLNV46';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617015,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','198IF7HLNV46','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='1WTT6K3V3TD/';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617016,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','1WTT6K3V3TD/','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='1XL6VIDTDRXN';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617017,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','1XL6VIDTDRXN','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='0NXW1VOPH+QV';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617018,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','0NXW1VOPH+QV','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='0B1N=ELCC71V';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617019,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','0B1N=ELCC71V','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='/UHLXNRR9KPZ';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617020,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','/UHLXNRR9KPZ','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='/UHMBBGZQ65X';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617021,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','/UHMBBGZQ65X','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='/US+X3ECAB+C';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617022,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','/US+X3ECAB+C','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='/YI40TY=OOHN';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617023,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','/YI40TY=OOHN','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='1ANC8T4UC434';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617024,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','1ANC8T4UC434','hrcs');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE fappid='0VO5EV13=I9W';
 INSERT INTO T_PERM_CUSTPERMSERV(fid,fservfactory,fservname,fisskip,fisand,fappid,fservappnum)
 VALUES(972954127644617025,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','0VO5EV13=I9W','hrcs');
 